<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Introduction</title>
</head>
<body>
    <!-- h1 -> heading 1 -->
	<!-- We are using h1 for title or headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Creates a smaller heading text -->
	<h3>Marvin M. Ramos</h3>
	<h4>Fullstack Developer</h4>

	<!-- Creates a horizantal line/rule -->
	<hr>

	<p>Welcome to <em>Zuitt</em>!<br> In this online bootcamp course, you will learn a lot of things.
    Let's enumerate the things that will make you a <strong>FULLSTACK DEVELOPER</strong>.</p>

    <ul>
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>Javascript</li>
        </ul>
        <li>Frameworks & Libraries</li>
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <ol reversed type="A">
            <li>Git</li>
            <li>Gitlab</li>
            <li>VS Code</li>
            <li>Postman</li>
            <li>Others</li>
                <u>
                    <li>Mongo DB</li>
                    <li>Robo3T</li>
                </u>
        </ol>
    </ul>
    <p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduated.</p>
</body>
</html>